EditableImage-0.9.5.jar=net.java.dev.mistral:EditableImage:0.9.5:jar::compile
Operations-0.9.5.jar=net.java.dev.mistral:Operations:0.9.5:jar::compile
activation-1.1.jar=javax.activation:activation:1.1:jar::compile
ant-1.7.0.jar=org.apache.ant:ant:1.7.0:jar::compile
ant-launcher-1.7.0.jar=org.apache.ant:ant-launcher:1.7.0:jar::compile
antisamy-1.4.4.jar=org.owasp.antisamy:antisamy:1.4.4:jar::compile
antlr-2.7.7.jar=antlr:antlr:2.7.7:jar::compile
antlr-runtime-3.1.3.jar=org.antlr:antlr-runtime:3.1.3:jar::compile
aopalliance-1.0.jar=aopalliance:aopalliance:1.0:jar::compile
apacheds-bootstrap-extract-1.5.1.jar=org.apache.directory.server:apacheds-bootstrap-extract:1.5.1:jar::compile
apacheds-btree-base-1.5.1.jar=org.apache.directory.server:apacheds-btree-base:1.5.1:jar::compile
apacheds-constants-1.5.1.jar=org.apache.directory.server:apacheds-constants:1.5.1:jar::compile
apacheds-core-1.5.1.jar=org.apache.directory.server:apacheds-core:1.5.1:jar::compile
apacheds-core-shared-1.5.1.jar=org.apache.directory.server:apacheds-core-shared:1.5.1:jar::compile
apacheds-jdbm-store-1.5.1.jar=org.apache.directory.server:apacheds-jdbm-store:1.5.1:jar::compile
apacheds-kerberos-shared-1.5.1.jar=org.apache.directory.server:apacheds-kerberos-shared:1.5.1:jar::compile
apacheds-protocol-shared-1.5.1.jar=org.apache.directory.server:apacheds-protocol-shared:1.5.1:jar::compile
apacheds-schema-bootstrap-1.5.1.jar=org.apache.directory.server:apacheds-schema-bootstrap:1.5.1:jar::compile
apacheds-schema-registries-1.5.1.jar=org.apache.directory.server:apacheds-schema-registries:1.5.1:jar::compile
apacheds-utils-1.5.1.jar=org.apache.directory.server:apacheds-utils:1.5.1:jar::compile
arq-2.8.8.jar=com.hp.hpl.jena:arq:2.8.8:jar::compile
asm-3.0.jar=asm:asm:3.0:jar::compile
batik-css-1.7.jar=org.apache.xmlgraphics:batik-css:1.7:jar::compile
batik-ext-1.7.jar=org.apache.xmlgraphics:batik-ext:1.7:jar::compile
batik-util-1.7.jar=org.apache.xmlgraphics:batik-util:1.7:jar::compile
bcmail-jdk15-1.45.jar=org.bouncycastle:bcmail-jdk15:1.45:jar::compile
bcprov-jdk15-1.45.jar=org.bouncycastle:bcprov-jdk15:1.45:jar::compile
caja-r3889.jar=caja:caja:r3889:jar::compile
chemistry-opencmis-client-api-0.11.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-api:0.11.0:jar::compile
chemistry-opencmis-client-bindings-0.11.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-bindings:0.11.0:jar::compile
chemistry-opencmis-client-impl-0.11.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-client-impl:0.11.0:jar::compile
chemistry-opencmis-commons-api-0.11.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-api:0.11.0:jar::compile
chemistry-opencmis-commons-impl-0.11.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-commons-impl:0.11.0:jar::compile
chemistry-opencmis-server-bindings-0.11.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-bindings:0.11.0:jar::compile
chemistry-opencmis-server-support-0.11.0.jar=org.apache.chemistry.opencmis:chemistry-opencmis-server-support:0.11.0:jar::compile
com.noelios.restlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet:1.0.7:jar::compile
com.noelios.restlet.ext.servlet-1.0.7.jar=com.noelios.restlet:com.noelios.restlet.ext.servlet:1.0.7:jar::compile
commons-beanutils-1.6.jar=commons-beanutils:commons-beanutils:1.6:jar::compile
commons-betwixt-0.8.jar=commons-betwixt:commons-betwixt:0.8:jar::compile
commons-codec-1.4.jar=commons-codec:commons-codec:1.4:jar::compile
commons-collections-3.2.jar=commons-collections:commons-collections:3.2:jar::compile
commons-dbcp-1.4.jar=commons-dbcp:commons-dbcp:1.4:jar::compile
commons-digester-1.8.1.jar=commons-digester:commons-digester:1.8.1:jar::compile
commons-el-1.0.jar=commons-el:commons-el:1.0:jar::compile
commons-fileupload-1.2.2.jar=commons-fileupload:commons-fileupload:1.2.2:jar::compile
commons-httpclient-3.1.jar=commons-httpclient:commons-httpclient:3.1:jar::compile
commons-io-1.4.jar=commons-io:commons-io:1.4:jar::compile
commons-jexl-1.1.jar=commons-jexl:commons-jexl:1.1:jar::compile
commons-lang-2.6.jar=commons-lang:commons-lang:2.6:jar::compile
commons-logging-1.1.jar=commons-logging:commons-logging:1.1:jar::compile
commons-pool-1.5.5.jar=commons-pool:commons-pool:1.5.5:jar::compile
connector-api-1.5.jar=javax.resource:connector-api:1.5:jar::compile
core-1.0-b02.jar=com.sun.jdmk:core:1.0-b02:jar::compile
cors-filter-1.7.1.jar=com.thetransactioncompany:cors-filter:1.7.1:jar::compile
cxf-api-2.6.8.jar=org.apache.cxf:cxf-api:2.6.8:jar::compile
cxf-rt-bindings-soap-2.6.8.jar=org.apache.cxf:cxf-rt-bindings-soap:2.6.8:jar::compile
cxf-rt-bindings-xml-2.6.8.jar=org.apache.cxf:cxf-rt-bindings-xml:2.6.8:jar::compile
cxf-rt-core-2.6.8.jar=org.apache.cxf:cxf-rt-core:2.6.8:jar::compile
cxf-rt-databinding-jaxb-2.6.8.jar=org.apache.cxf:cxf-rt-databinding-jaxb:2.6.8:jar::compile
cxf-rt-frontend-jaxws-2.6.8.jar=org.apache.cxf:cxf-rt-frontend-jaxws:2.6.8:jar::compile
cxf-rt-frontend-simple-2.6.8.jar=org.apache.cxf:cxf-rt-frontend-simple:2.6.8:jar::compile
cxf-rt-transports-http-2.6.8.jar=org.apache.cxf:cxf-rt-transports-http:2.6.8:jar::compile
cxf-rt-ws-addr-2.6.8.jar=org.apache.cxf:cxf-rt-ws-addr:2.6.8:jar::compile
cxf-rt-ws-policy-2.6.8.jar=org.apache.cxf:cxf-rt-ws-policy:2.6.8:jar::compile
daisydiff-1.2-NX2-shaded.jar=org.outerj.daisy:daisydiff:1.2-NX2:jar:shaded:compile
dom4j-1.6.1.jar=dom4j:dom4j:1.6.1:jar::compile
ehcache-core-2.5.2.jar=net.sf.ehcache:ehcache-core:2.5.2:jar::compile
ejb-api-3.0.jar=javax.ejb:ejb-api:3.0:jar::compile
ezmorph-1.0.4.jar=net.sf.ezmorph:ezmorph:1.0.4:jar::compile
fontbox-1.8.5.jar=org.apache.pdfbox:fontbox:1.8.5:jar::compile
freemarker-2.3.11.jar=org.freemarker:freemarker:2.3.11:jar::compile
geronimo-connector-2.2.1-NX1.jar=org.apache.geronimo.components:geronimo-connector:2.2.1-NX1:jar::compile
geronimo-transaction-2.2.1.jar=org.apache.geronimo.components:geronimo-transaction:2.2.1:jar::compile
gin-1.5.0.jar=com.google.gwt.inject:gin:1.5.0:jar::compile
google-api-client-1.12.0-beta.jar=com.google.api-client:google-api-client:1.12.0-beta:jar::compile
google-http-client-1.12.0-beta.jar=com.google.http-client:google-http-client:1.12.0-beta:jar::compile
google-http-client-jackson-1.12.0-beta.jar=com.google.http-client:google-http-client-jackson:1.12.0-beta:jar::compile
google-oauth-client-1.12.0-beta.jar=com.google.oauth-client:google-oauth-client:1.12.0-beta:jar::compile
groovy-all-1.5.7.jar=org.codehaus.groovy:groovy-all:1.5.7:jar::compile
gson-2.2.2.jar=com.google.code.gson:gson:2.2.2:jar::compile
guava-13.0.1.jar=com.google.guava:guava:13.0.1:jar::compile
guice-2.0.jar=com.google.code.guice:guice:2.0:jar::compile
guice-3.0.jar=com.google.inject:guice:3.0:jar::compile
guice-assistedinject-3.0.jar=com.google.inject.extensions:guice-assistedinject:3.0:jar::compile
guice-internal-2.0.jar=com.google.code.guice:guice-internal:2.0:jar::runtime
guice-jmx-2.0.jar=com.google.code.guice:guice-jmx:2.0:jar::compile
guice-jmx-3.0.jar=com.google.inject.extensions:guice-jmx:3.0:jar::compile
guice-servlet-3.0.jar=com.google.inject.extensions:guice-servlet:3.0:jar::compile
gwt-dispatch-1.0.0.jar=net.customware.gwt.dispatch:gwt-dispatch:1.0.0:jar::compile
gwt-habyt-upload-0.1.jar=gwt.habyt:gwt-habyt-upload:0.1:jar::compile
gwt-servlet-2.5.1.jar=com.google.gwt:gwt-servlet:2.5.1:jar::runtime
hibernate-annotations-3.4.0.GA.jar=org.hibernate:hibernate-annotations:3.4.0.GA:jar::compile
hibernate-commons-annotations-3.1.0.GA.jar=org.hibernate:hibernate-commons-annotations:3.1.0.GA:jar::compile
hibernate-core-3.3.2.GA.jar=org.hibernate:hibernate-core:3.3.2.GA:jar::compile
hibernate-entitymanager-3.4.0.GA.jar=org.hibernate:hibernate-entitymanager:3.4.0.GA:jar::compile
hibernate-validator-3.1.0.GA.jar=org.hibernate:hibernate-validator:3.1.0.GA:jar::compile
howl-1.0.1-1.jar=org.objectweb.howl:howl:1.0.1-1:jar::compile
hsqldb-1.8.0.1.jar=hsqldb:hsqldb:1.8.0.1:jar::compile
htmlparser-1.0.7.jar=nu.validator.htmlparser:htmlparser:1.0.7:jar::compile
httpclient-4.2.4.jar=org.apache.httpcomponents:httpclient:4.2.4:jar::compile
httpcore-4.2.4.jar=org.apache.httpcomponents:httpcore:4.2.4:jar::compile
icu4j-51.1.jar=com.ibm.icu:icu4j:51.1:jar::compile
iri-0.8.jar=com.hp.hpl.jena:iri:0.8:jar::compile
itext-2.1.7.jar=com.lowagie:itext:2.1.7:jar::compile
itext-rtf-2.1.7.jar=com.lowagie:itext-rtf:2.1.7:jar::compile
jackson-core-asl-1.8.1.jar=org.codehaus.jackson:jackson-core-asl:1.8.1:jar::compile
jackson-mapper-asl-1.8.1.jar=org.codehaus.jackson:jackson-mapper-asl:1.8.1:jar::compile
java-cup-0.11a.jar=cup:java-cup:0.11a:jar::compile
java-property-utils-1.9.jar=com.thetransactioncompany:java-property-utils:1.9:jar::compile
javacc-4.0.jar=net.java.dev.javacc:javacc:4.0:jar::compile
javasimon-core-2.5.0.jar=org.javasimon:javasimon-core:2.5.0:jar::compile
javasimon-jdbc3-2.5.0.jar=org.javasimon:javasimon-jdbc3:2.5.0:jar::compile
javasimon-jmx-2.5.0.jar=org.javasimon:javasimon-jmx:2.5.0:jar::compile
javassist-3.9.0.GA.jar=javassist:javassist:3.9.0.GA:jar::compile
javax.inject-1.jar=javax.inject:javax.inject:1:jar::compile
jaxb-impl-2.2.5.1.jar=com.sun.xml.bind:jaxb-impl:2.2.5.1:jar::compile
jboss-el-1.0_02.CR2.jar=org.jboss.el:jboss-el:1.0_02.CR2:jar::compile
jboss-seam-2.1.0.SP1-NX2.jar=org.jboss.seam:jboss-seam:2.1.0.SP1-NX2:jar::compile
jboss-seam-excel-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-excel:2.1.0.SP1:jar::compile
jboss-seam-jul-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-jul:2.1.0.SP1:jar::compile
jboss-seam-pdf-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-pdf:2.1.0.SP1:jar::compile
jboss-seam-remoting-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-remoting:2.1.0.SP1:jar::compile
jboss-seam-rss-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-rss:2.1.0.SP1:jar::compile
jboss-seam-ui-2.1.0.SP1.jar=org.jboss.seam:jboss-seam-ui:2.1.0.SP1:jar::compile
jcip-annotations-1.0.jar=net.jcip:jcip-annotations:1.0:jar::compile
jdbm-1.0.jar=jdbm:jdbm:1.0:jar::compile
jdom-1.0.jar=jdom:jdom:1.0:jar::compile
jedis-2.1.0-20130502.jar=redis.clients:jedis:2.1.0-20130502:jar::compile
jempbox-1.8.5.jar=org.apache.pdfbox:jempbox:1.8.5:jar::compile
jena-2.6.4-NX.jar=com.hp.hpl.jena:jena:2.6.4-NX:jar::compile
jericho-html-3.2.jar=net.htmlparser.jericho:jericho-html:3.2:jar::compile
jersey-core-1.17.1-minimal.jar=com.sun.jersey:jersey-core:1.17.1:jar:minimal:compile
jersey-server-1.17.1.jar=com.sun.jersey:jersey-server:1.17.1:jar::compile
jersey-servlet-1.17.1.jar=com.sun.jersey:jersey-servlet:1.17.1:jar::compile
jetty-6.1.26.jar=org.mortbay.jetty:jetty:6.1.26:jar::compile
jetty-util-6.1.26.jar=org.mortbay.jetty:jetty-util:6.1.26:jar::compile
jline-0.9.94.jar=jline:jline:0.9.94:jar::compile
jmd-0.8.1-tomasol-3e60e36137.jar=com.cforcoding.jmd:jmd:0.8.1-tomasol-3e60e36137:jar::compile
jmimemagic-0.1.2.jar=jmimemagic:jmimemagic:0.1.2:jar::compile
joda-time-1.6.jar=joda-time:joda-time:1.6:jar::compile
jodconverter-core-3.0-NX10.jar=org.artofsolving.jodconverter:jodconverter-core:3.0-NX10:jar::compile
js-1.7R1.jar=rhino:js:1.7R1:jar::compile
jsecurity-0.9.0.jar=org.jsecurity:jsecurity:0.9.0:jar::compile
jsf-api-1.2_12.jar=javax.faces:jsf-api:1.2_12:jar::compile
jsf-facelets-1.1.15.B1.jar=com.sun.facelets:jsf-facelets:1.1.15.B1:jar::compile
jsf-impl-1.2_12.jar=javax.faces:jsf-impl:1.2_12:jar::compile
json-20070829.jar=org.json:json:20070829:jar::compile
json-lib-2.4-jdk15.jar=net.sf.json-lib:json-lib:2.4:jar:jdk15:compile
json-simple-1.1.jar=com.googlecode.json-simple:json-simple:1.1:jar::compile
jsp-api-2.2.jar=javax.servlet.jsp:jsp-api:2.2:jar::compile
jsr250-api-1.0.jar=javax.annotation:jsr250-api:1.0:jar::compile
jsr305-1.3.9.jar=com.google.code.findbugs:jsr305:1.3.9:jar::compile
jsr311-api-1.1.1.jar=javax.ws.rs:jsr311-api:1.1.1:jar::compile
jstl-1.1.2.jar=javax.servlet:jstl:1.1.2:jar::compile
jta-1.1.jar=javax.transaction:jta:1.1:jar::compile
juel-impl-2.1.2-NX1.jar=de.odysseus.juel:juel-impl:2.1.2-NX1:jar::compile
juh-3.1.0.jar=org.openoffice:juh:3.1.0:jar::compile
jurt-3.1.0.jar=org.openoffice:jurt:3.1.0:jar::compile
jxl-2.6.12.jar=net.sourceforge.jexcelapi:jxl:2.6.12:jar::compile
lucene-analyzers-common-4.7.2.jar=org.apache.lucene:lucene-analyzers-common:4.7.2:jar::compile
lucene-core-4.7.2.jar=org.apache.lucene:lucene-core:4.7.2:jar::compile
lucene-queries-4.7.2.jar=org.apache.lucene:lucene-queries:4.7.2:jar::compile
lucene-queryparser-4.7.2.jar=org.apache.lucene:lucene-queryparser:4.7.2:jar::compile
lucene-sandbox-4.7.2.jar=org.apache.lucene:lucene-sandbox:4.7.2:jar::compile
mail-1.4.5.jar=javax.mail:mail:1.4.5:jar::compile
metadata-extractor-2.3.1.jar=net.java.dev.mistral:metadata-extractor:2.3.1:jar::compile
metrics-core-3.0.0.jar=com.codahale.metrics:metrics-core:3.0.0:jar::compile
metrics-graphite-3.0.0.jar=com.codahale.metrics:metrics-graphite:3.0.0:jar::compile
metrics-jvm-3.0.0.jar=com.codahale.metrics:metrics-jvm:3.0.0:jar::compile
metrics-log4j-3.0.0.jar=com.codahale.metrics:metrics-log4j:3.0.0:jar::compile
mimepull-1.9.4.jar=org.jvnet.mimepull:mimepull:1.9.4:jar::compile
mina-core-1.1.2.jar=org.apache.mina:mina-core:1.1.2:jar::compile
mvel2-2.1.9.NX1.jar=org.mvel:mvel2:2.1.9.NX1:jar::compile
neethi-3.0.2.jar=org.apache.neethi:neethi:3.0.2:jar::compile
nekohtml-1.9.12.jar=net.sourceforge.nekohtml:nekohtml:1.9.12:jar::compile
nuxeo-activity-5.9.4.jar=org.nuxeo.activity:nuxeo-activity:5.9.4:jar::compile
nuxeo-admin-center-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-admin-center:5.9.4:jar::compile
nuxeo-admin-center-monitoring-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-monitoring:5.9.4:jar::compile
nuxeo-admin-center-oauth-opensocial-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-admin-center-oauth-opensocial:5.9.4:jar::compile
nuxeo-annot-api-5.9.4.jar=org.nuxeo.ecm.annot:nuxeo-annot-api:5.9.4:jar::compile
nuxeo-annot-contrib-5.9.4.jar=org.nuxeo.ecm.annot:nuxeo-annot-contrib:5.9.4:jar::compile
nuxeo-annot-core-5.9.4.jar=org.nuxeo.ecm.annot:nuxeo-annot-core:5.9.4:jar::compile
nuxeo-annot-gwt-5.9.4.jar=org.nuxeo.ecm.annot:nuxeo-annot-gwt:5.9.4:jar::compile
nuxeo-annot-http-5.9.4.jar=org.nuxeo.ecm.annot:nuxeo-annot-http:5.9.4:jar::compile
nuxeo-annot-repo-5.9.4.jar=org.nuxeo.ecm.annot:nuxeo-annot-repo:5.9.4:jar::compile
nuxeo-apt-extensions-1.0.jar=org.nuxeo.build:nuxeo-apt-extensions:1.0:jar::compile
nuxeo-automation-core-5.9.4.jar=org.nuxeo.ecm.automation:nuxeo-automation-core:5.9.4:jar::compile
nuxeo-automation-features-5.9.4.jar=org.nuxeo.ecm.automation:nuxeo-automation-features:5.9.4:jar::compile
nuxeo-automation-io-5.9.4.jar=org.nuxeo.ecm.automation:nuxeo-automation-io:5.9.4:jar::compile
nuxeo-automation-jsf-5.9.4.jar=org.nuxeo.ecm.automation:nuxeo-automation-jsf:5.9.4:jar::compile
nuxeo-automation-server-5.9.4.jar=org.nuxeo.ecm.automation:nuxeo-automation-server:5.9.4:jar::compile
nuxeo-common-5.9.4.jar=org.nuxeo.common:nuxeo-common:5.9.4:jar::compile
nuxeo-connect-client-1.4.16.jar=org.nuxeo.connect:nuxeo-connect-client:1.4.16:jar::compile
nuxeo-connect-client-wrapper-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-connect-client-wrapper:5.9.4:jar::compile
nuxeo-connect-standalone-5.9.4.jar=org.nuxeo.runtime:nuxeo-connect-standalone:5.9.4:jar::compile
nuxeo-connect-update-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-connect-update:5.9.4:jar::compile
nuxeo-core-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core:5.9.4:jar::compile
nuxeo-core-api-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-api:5.9.4:jar::compile
nuxeo-core-convert-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-convert:5.9.4:jar::compile
nuxeo-core-convert-api-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-convert-api:5.9.4:jar::compile
nuxeo-core-convert-plugins-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-convert-plugins:5.9.4:jar::compile
nuxeo-core-event-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-event:5.9.4:jar::compile
nuxeo-core-io-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-io:5.9.4:jar::compile
nuxeo-core-management-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-management:5.9.4:jar::compile
nuxeo-core-persistence-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-persistence:5.9.4:jar::compile
nuxeo-core-query-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-query:5.9.4:jar::compile
nuxeo-core-schema-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-schema:5.9.4:jar::compile
nuxeo-core-storage-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-storage:5.9.4:jar::compile
nuxeo-core-storage-sql-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql:5.9.4:jar::compile
nuxeo-core-storage-sql-extensions-5.9.4.jar=org.nuxeo.lib.core:nuxeo-core-storage-sql-extensions:5.9.4:jar::compile
nuxeo-core-storage-sql-management-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-management:5.9.4:jar::compile
nuxeo-core-storage-sql-ra-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-core-storage-sql-ra:5.9.4:jar::compile
nuxeo-diff-content-5.9.4.jar=org.nuxeo.ecm:nuxeo-diff-content:5.9.4:jar::compile
nuxeo-diff-core-5.9.4.jar=org.nuxeo.ecm:nuxeo-diff-core:5.9.4:jar::compile
nuxeo-diff-jsf-5.9.4.jar=org.nuxeo.ecm:nuxeo-diff-jsf:5.9.4:jar::compile
nuxeo-dmk-adaptor-5.9.4.jar=org.nuxeo:nuxeo-dmk-adaptor:5.9.4:jar::compile
nuxeo-gwt-richtexteditor-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-gwt-richtexteditor:5.9.4:jar::compile
nuxeo-invite-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-invite:5.9.4:jar::compile
nuxeo-launcher-commons-5.9.4.jar=org.nuxeo.runtime:nuxeo-launcher-commons:5.9.4:jar::compile
nuxeo-localconf-simple-5.9.4.jar=org.nuxeo.ecm.localconf:nuxeo-localconf-simple:5.9.4:jar::compile
nuxeo-localconf-web-5.9.4.jar=org.nuxeo.ecm.localconf:nuxeo-localconf-web:5.9.4:jar::compile
nuxeo-opencmis-bindings-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-opencmis-bindings:5.9.4:jar::compile
nuxeo-opencmis-impl-5.9.4.jar=org.nuxeo.ecm.core:nuxeo-opencmis-impl:5.9.4:jar::compile
nuxeo-opensocial-container-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-opensocial-container:5.9.4:jar::compile
nuxeo-opensocial-container-webapp-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-opensocial-container-webapp:5.9.4:jar::compile
nuxeo-opensocial-features-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-opensocial-features:5.9.4:jar::compile
nuxeo-opensocial-gadgets-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-opensocial-gadgets:5.9.4:jar::compile
nuxeo-opensocial-gadgets-core-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-opensocial-gadgets-core:5.9.4:jar::compile
nuxeo-opensocial-server-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-opensocial-server:5.9.4:jar::compile
nuxeo-opensocial-spaces-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-opensocial-spaces:5.9.4:jar::compile
nuxeo-platform-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform:5.9.4:jar::compile
nuxeo-platform-actions-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-actions-core:5.9.4:jar::compile
nuxeo-platform-actions-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-actions-jsf:5.9.4:jar::compile
nuxeo-platform-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-api:5.9.4:jar::compile
nuxeo-platform-audit-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-api:5.9.4:jar::compile
nuxeo-platform-audit-client-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-client:5.9.4:jar::compile
nuxeo-platform-audit-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-core:5.9.4:jar::compile
nuxeo-platform-audit-io-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-io:5.9.4:jar::compile
nuxeo-platform-audit-ws-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-audit-ws:5.9.4:jar::compile
nuxeo-platform-collections-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-collections-core:5.9.4:jar::compile
nuxeo-platform-collections-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-collections-jsf:5.9.4:jar::compile
nuxeo-platform-commandline-executor-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-commandline-executor:5.9.4:jar::compile
nuxeo-platform-comment-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment:5.9.4:jar::compile
nuxeo-platform-comment-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-api:5.9.4:jar::compile
nuxeo-platform-comment-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-core:5.9.4:jar::compile
nuxeo-platform-comment-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-web:5.9.4:jar::compile
nuxeo-platform-comment-workflow-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-comment-workflow:5.9.4:jar::compile
nuxeo-platform-content-template-manager-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-content-template-manager:5.9.4:jar::compile
nuxeo-platform-contentview-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-contentview-jsf:5.9.4:jar::compile
nuxeo-platform-convert-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-convert:5.9.4:jar::compile
nuxeo-platform-default-config-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-default-config:5.9.4:jar::compile
nuxeo-platform-directory-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-api:5.9.4:jar::compile
nuxeo-platform-directory-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-core:5.9.4:jar::compile
nuxeo-platform-directory-ldap-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-ldap:5.9.4:jar::compile
nuxeo-platform-directory-multi-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-multi:5.9.4:jar::compile
nuxeo-platform-directory-sql-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-sql:5.9.4:jar::compile
nuxeo-platform-directory-types-contrib-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-types-contrib:5.9.4:jar::compile
nuxeo-platform-directory-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-directory-web:5.9.4:jar::compile
nuxeo-platform-dublincore-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-dublincore:5.9.4:jar::compile
nuxeo-platform-el-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-el:5.9.4:jar::compile
nuxeo-platform-faceted-search-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-faceted-search-api:5.9.4:jar::compile
nuxeo-platform-faceted-search-dm-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-faceted-search-dm:5.9.4:jar::compile
nuxeo-platform-faceted-search-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-faceted-search-jsf:5.9.4:jar::compile
nuxeo-platform-filemanager-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-api:5.9.4:jar::compile
nuxeo-platform-filemanager-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core:5.9.4:jar::compile
nuxeo-platform-filemanager-core-listener-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-filemanager-core-listener:5.9.4:jar::compile
nuxeo-platform-forms-layout-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-api:5.9.4:jar::compile
nuxeo-platform-forms-layout-client-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-client:5.9.4:jar::compile
nuxeo-platform-forms-layout-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-core:5.9.4:jar::compile
nuxeo-platform-forms-layout-export-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-export:5.9.4:jar::compile
nuxeo-platform-forms-layout-io-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io:5.9.4:jar::compile
nuxeo-platform-forms-layout-io-plugins-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forms-layout-io-plugins:5.9.4:jar::compile
nuxeo-platform-forum-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum:5.9.4:jar::compile
nuxeo-platform-forum-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-api:5.9.4:jar::compile
nuxeo-platform-forum-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-core:5.9.4:jar::compile
nuxeo-platform-forum-workflow-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-forum-workflow:5.9.4:jar::compile
nuxeo-platform-htmlsanitizer-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-htmlsanitizer:5.9.4:jar::compile
nuxeo-platform-imaging-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-api:5.9.4:jar::compile
nuxeo-platform-imaging-convert-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-convert:5.9.4:jar::compile
nuxeo-platform-imaging-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-core:5.9.4:jar::compile
nuxeo-platform-imaging-dm-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-dm:5.9.4:jar::compile
nuxeo-platform-imaging-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-jsf:5.9.4:jar::compile
nuxeo-platform-imaging-preview-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-preview:5.9.4:jar::compile
nuxeo-platform-imaging-tiling-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-tiling:5.9.4:jar::compile
nuxeo-platform-imaging-tiling-preview-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-imaging-tiling-preview:5.9.4:jar::compile
nuxeo-platform-io-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-api:5.9.4:jar::compile
nuxeo-platform-io-client-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-client:5.9.4:jar::compile
nuxeo-platform-io-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-io-core:5.9.4:jar::compile
nuxeo-platform-lang-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-lang:5.9.4:jar::compile
nuxeo-platform-lang-ext-5.9.4.jar=org.nuxeo:nuxeo-platform-lang-ext:5.9.4:jar::compile
nuxeo-platform-login-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-login:5.9.4:jar::compile
nuxeo-platform-login-default-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-default:5.9.4:jar::compile
nuxeo-platform-login-digest-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-digest:5.9.4:jar::compile
nuxeo-platform-login-token-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-login-token:5.9.4:jar::compile
nuxeo-platform-mail-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-mail-core:5.9.4:jar::compile
nuxeo-platform-mail-types-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-mail-types:5.9.4:jar::compile
nuxeo-platform-mail-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-mail-web:5.9.4:jar::compile
nuxeo-platform-mimetype-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-mimetype-api:5.9.4:jar::compile
nuxeo-platform-mimetype-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-mimetype-core:5.9.4:jar::compile
nuxeo-platform-notification-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-api:5.9.4:jar::compile
nuxeo-platform-notification-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-core:5.9.4:jar::compile
nuxeo-platform-notification-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-notification-web:5.9.4:jar::compile
nuxeo-platform-oauth-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-oauth:5.9.4:jar::compile
nuxeo-platform-placeful-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-placeful-api:5.9.4:jar::compile
nuxeo-platform-placeful-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-placeful-core:5.9.4:jar::compile
nuxeo-platform-preview-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-preview:5.9.4:jar::compile
nuxeo-platform-publisher-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-api:5.9.4:jar::compile
nuxeo-platform-publisher-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core:5.9.4:jar::compile
nuxeo-platform-publisher-core-contrib-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-core-contrib:5.9.4:jar::compile
nuxeo-platform-publisher-task-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-task:5.9.4:jar::compile
nuxeo-platform-publisher-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-publisher-web:5.9.4:jar::compile
nuxeo-platform-query-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-query-api:5.9.4:jar::compile
nuxeo-platform-relations-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-api:5.9.4:jar::compile
nuxeo-platform-relations-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core:5.9.4:jar::compile
nuxeo-platform-relations-core-listener-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-core-listener:5.9.4:jar::compile
nuxeo-platform-relations-default-config-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-default-config:5.9.4:jar::compile
nuxeo-platform-relations-io-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-io:5.9.4:jar::compile
nuxeo-platform-relations-jena-plugin-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-jena-plugin:5.9.4:jar::compile
nuxeo-platform-relations-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-relations-web:5.9.4:jar::compile
nuxeo-platform-rendering-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendering:5.9.4:jar::compile
nuxeo-platform-rendition-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-api:5.9.4:jar::compile
nuxeo-platform-rendition-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-rendition-core:5.9.4:jar::runtime
nuxeo-platform-search-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-search-api:5.9.4:jar::compile
nuxeo-platform-suggestbox-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-suggestbox-core:5.9.4:jar::compile
nuxeo-platform-suggestbox-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-suggestbox-jsf:5.9.4:jar::compile
nuxeo-platform-tag-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-api:5.9.4:jar::compile
nuxeo-platform-tag-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-core:5.9.4:jar::compile
nuxeo-platform-tag-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-tag-web:5.9.4:jar::compile
nuxeo-platform-task-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-api:5.9.4:jar::compile
nuxeo-platform-task-automation-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-automation:5.9.4:jar::compile
nuxeo-platform-task-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-core:5.9.4:jar::compile
nuxeo-platform-task-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-task-web:5.9.4:jar::compile
nuxeo-platform-types-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-api:5.9.4:jar::compile
nuxeo-platform-types-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-types-core:5.9.4:jar::compile
nuxeo-platform-ui-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-api:5.9.4:jar::compile
nuxeo-platform-ui-select2-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-select2:5.9.4:jar::compile
nuxeo-platform-ui-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-web:5.9.4:jar::compile
nuxeo-platform-ui-web-compat-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-ui-web-compat:5.9.4:jar::compile
nuxeo-platform-uidgen-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-uidgen-core:5.9.4:jar::compile
nuxeo-platform-url-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-api:5.9.4:jar::compile
nuxeo-platform-url-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-url-core:5.9.4:jar::compile
nuxeo-platform-usermanager-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-api:5.9.4:jar::compile
nuxeo-platform-usermanager-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-usermanager-core:5.9.4:jar::compile
nuxeo-platform-userworkspace-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-api:5.9.4:jar::compile
nuxeo-platform-userworkspace-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-core:5.9.4:jar::compile
nuxeo-platform-userworkspace-types-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-types:5.9.4:jar::compile
nuxeo-platform-userworkspace-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-userworkspace-web:5.9.4:jar::compile
nuxeo-platform-versioning-api-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-api:5.9.4:jar::compile
nuxeo-platform-versioning-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-versioning-core:5.9.4:jar::compile
nuxeo-platform-virtualnavigation-core-contrib-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-virtualnavigation-core-contrib:5.9.4:jar::compile
nuxeo-platform-virtualnavigation-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-virtualnavigation-web:5.9.4:jar::compile
nuxeo-platform-web-common-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-web-common:5.9.4:jar::compile
nuxeo-platform-webapp-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp:5.9.4:jar::compile
nuxeo-platform-webapp-base-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-base:5.9.4:jar::compile
nuxeo-platform-webapp-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-core:5.9.4:jar::compile
nuxeo-platform-webapp-types-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-webapp-types:5.9.4:jar::compile
nuxeo-platform-ws-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-platform-ws:5.9.4:jar::compile
nuxeo-poll-core-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-poll-core:5.9.4:jar::compile
nuxeo-poll-gadget-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-poll-gadget:5.9.4:jar::compile
nuxeo-poll-web-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-poll-web:5.9.4:jar::compile
nuxeo-rest-api-io-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-rest-api-io:5.9.4:jar::compile
nuxeo-rest-api-server-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-rest-api-server:5.9.4:jar::compile
nuxeo-routing-api-5.9.4.jar=org.nuxeo.ecm.routing:nuxeo-routing-api:5.9.4:jar::compile
nuxeo-routing-core-5.9.4.jar=org.nuxeo.ecm.routing:nuxeo-routing-core:5.9.4:jar::compile
nuxeo-routing-dashboard-5.9.4.jar=org.nuxeo.ecm.routing:nuxeo-routing-dashboard:5.9.4:jar::compile
nuxeo-routing-default-5.9.4.jar=org.nuxeo.ecm.routing:nuxeo-routing-default:5.9.4:jar::compile
nuxeo-routing-dm-5.9.4.jar=org.nuxeo.ecm.routing:nuxeo-routing-dm:5.9.4:jar::compile
nuxeo-routing-web-5.9.4.jar=org.nuxeo.ecm.routing:nuxeo-routing-web:5.9.4:jar::compile
nuxeo-runtime-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime:5.9.4:jar::compile
nuxeo-runtime-datasource-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime-datasource:5.9.4:jar::compile
nuxeo-runtime-deploy-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime-deploy:5.9.4:jar::compile
nuxeo-runtime-jtajca-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime-jtajca:5.9.4:jar::compile
nuxeo-runtime-management-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime-management:5.9.4:jar::compile
nuxeo-runtime-metrics-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime-metrics:5.9.4:jar::compile
nuxeo-runtime-osgi-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime-osgi:5.9.4:jar::compile
nuxeo-runtime-reload-5.9.4.jar=org.nuxeo.runtime:nuxeo-runtime-reload:5.9.4:jar::compile
nuxeo-theme-bank-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-theme-bank:5.9.4:jar::compile
nuxeo-theme-core-5.9.4.jar=org.nuxeo.theme:nuxeo-theme-core:5.9.4:jar::compile
nuxeo-theme-editor-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-theme-editor:5.9.4:jar::compile
nuxeo-theme-fragments-5.9.4.jar=org.nuxeo.theme:nuxeo-theme-fragments:5.9.4:jar::compile
nuxeo-theme-html-5.9.4.jar=org.nuxeo.theme:nuxeo-theme-html:5.9.4:jar::compile
nuxeo-theme-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-theme-jsf:5.9.4:jar::compile
nuxeo-theme-styling-5.9.4.jar=org.nuxeo.theme:nuxeo-theme-styling:5.9.4:jar::compile
nuxeo-theme-webengine-5.9.4.jar=org.nuxeo.ecm.webengine:nuxeo-theme-webengine:5.9.4:jar::compile
nuxeo-thumbnail-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-thumbnail:5.9.4:jar::compile
nuxeo-user-center-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-user-center:5.9.4:jar::compile
nuxeo-user-dashboard-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard:5.9.4:jar::compile
nuxeo-user-dashboard-jsf-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard-jsf:5.9.4:jar::compile
nuxeo-user-dashboard-opensocial-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-user-dashboard-opensocial:5.9.4:jar::compile
nuxeo-user-notification-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-user-notification:5.9.4:jar::compile
nuxeo-user-oauth-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-user-oauth:5.9.4:jar::compile
nuxeo-user-profile-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-user-profile:5.9.4:jar::compile
nuxeo-webdav-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-webdav:5.9.4:jar::compile
nuxeo-webengine-admin-5.9.4.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-admin:5.9.4:jar::compile
nuxeo-webengine-apt-1.2.jar=org.nuxeo.build:nuxeo-webengine-apt:1.2:jar::compile
nuxeo-webengine-base-5.9.4.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-base:5.9.4:jar::compile
nuxeo-webengine-core-5.9.4.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-core:5.9.4:jar::compile
nuxeo-webengine-gadgets-5.9.4.jar=org.nuxeo.ecm.opensocial:nuxeo-webengine-gadgets:5.9.4:jar::compile
nuxeo-webengine-gwt-5.9.4.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-gwt:5.9.4:jar::compile
nuxeo-webengine-invite-5.9.4.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-invite:5.9.4:jar::compile
nuxeo-webengine-jaxrs-5.9.4.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-jaxrs:5.9.4:jar::compile
nuxeo-wss-5.9.4.jar=org.nuxeo.ecm.platform:nuxeo-wss:5.9.4:jar::compile
nuxeo-wss-front-5.9.4.jar=org.nuxeo.lib.wss:nuxeo-wss-front:5.9.4:jar::compile
oauth-20090531.jar=net.oauth.core:oauth:20090531:jar::compile
oauth-consumer-20090531.jar=net.oauth.core:oauth-consumer:20090531:jar::compile
oauth-httpclient3-20090531.jar=net.oauth.core:oauth-httpclient3:20090531:jar::compile
oauth-provider-20090531.jar=net.oauth.core:oauth-provider:20090531:jar::compile
opencsv-2.1.jar=net.sf.opencsv:opencsv:2.1:jar::compile
org.eclipse.core.jobs-3.5.0.v20100515.jar=org.eclipse.core:org.eclipse.core.jobs:3.5.0.v20100515:jar::compile
org.eclipse.equinox.common-3.6.0.v20100503.jar=org.eclipse.equinox:org.eclipse.equinox.common:3.6.0.v20100503:jar::compile
org.eclipse.equinox.p2.cudf-1.17-NX.jar=org.eclipse.equinox:org.eclipse.equinox.p2.cudf:1.17-NX:jar::compile
org.osgi.compendium-4.2.0.jar=org.osgi:org.osgi.compendium:4.2.0:jar::compile
org.osgi.core-4.2.0.jar=org.osgi:org.osgi.core:4.2.0:jar::compile
org.restlet-1.0.7.jar=org.restlet:org.restlet:1.0.7:jar::compile
org.restlet.ext.fileupload-1.0.7.jar=org.restlet:org.restlet.ext.fileupload:1.0.7:jar::compile
org.restlet.gwt-1.1.10.jar=org.restlet:org.restlet.gwt:1.1.10:jar::compile
org.sat4j.core-2.3.1.jar=org.sat4j:org.sat4j.core:2.3.1:jar::compile
org.sat4j.pb-2.3.1.jar=org.sat4j:org.sat4j.pb:2.3.1:jar::compile
oro-2.0.8.jar=oro:oro:2.0.8:jar::compile
pdfbox-1.8.5.jar=org.apache.pdfbox:pdfbox:1.8.5:jar::compile
persistence-api-1.0.jar=javax.persistence:persistence-api:1.0:jar::compile
phloc-commons-3.9.2.jar=com.phloc:phloc-commons:3.9.2:jar::compile
phloc-css-3.3.1.jar=com.phloc:phloc-css:3.3.1:jar::compile
plexus-utils-1.5.6.jar=org.codehaus.plexus:plexus-utils:1.5.6:jar::compile
poi-3.10-FINAL.jar=org.apache.poi:poi:3.10-FINAL:jar::compile
poi-ooxml-3.10-FINAL.jar=org.apache.poi:poi-ooxml:3.10-FINAL:jar::compile
poi-ooxml-schemas-3.10-FINAL.jar=org.apache.poi:poi-ooxml-schemas:3.10-FINAL:jar::runtime
poi-scratchpad-3.10-FINAL.jar=org.apache.poi:poi-scratchpad:3.10-FINAL:jar::compile
quartz-1.8.6.jar=org.quartz-scheduler:quartz:1.8.6:jar::compile
relaxngDatatype-1.0.jar=com.sun.xml:relaxngDatatype:1.0:jar::compile
relaxngDatatype-20020414.jar=relaxngDatatype:relaxngDatatype:20020414:jar::compile
richfaces-api-3.3.1.GA.jar=org.richfaces.framework:richfaces-api:3.3.1.GA:jar::compile
richfaces-impl-3.3.1.GA-NX9.04.jar=org.richfaces.framework:richfaces-impl:3.3.1.GA-NX9.04:jar::compile
richfaces-ui-3.3.1.GA-NX9.04.jar=org.richfaces.ui:richfaces-ui:3.3.1.GA-NX9.04:jar::compile
ridl-3.1.0.jar=org.openoffice:ridl:3.1.0:jar::compile
rome-1.0.jar=rome:rome:1.0:jar::compile
sac-1.3.jar=org.w3c.css:sac:1.3:jar::compile
sanselan-0.97-incubator.jar=org.apache.sanselan:sanselan:0.97-incubator:jar::compile
shared-asn1-0.9.7.jar=org.apache.directory.shared:shared-asn1:0.9.7:jar::compile
shared-ldap-0.9.7.jar=org.apache.directory.shared:shared-ldap:0.9.7:jar::compile
shared-ldap-constants-0.9.7.jar=org.apache.directory.shared:shared-ldap-constants:0.9.7:jar::compile
shindig-common-1.1-BETA5-incubating-nx1.jar=org.apache.shindig:shindig-common:1.1-BETA5-incubating-nx1:jar::compile
shindig-features-1.1-BETA5-incubating-nx1.jar=org.apache.shindig:shindig-features:1.1-BETA5-incubating-nx1:jar::compile
shindig-gadgets-1.1-BETA5-incubating-nx1.jar=org.apache.shindig:shindig-gadgets:1.1-BETA5-incubating-nx1:jar::compile
shindig-social-api-1.1-BETA5-incubating-nx1.jar=org.apache.shindig:shindig-social-api:1.1-BETA5-incubating-nx1:jar::compile
slf4j-api-1.7.5.jar=org.slf4j:slf4j-api:1.7.5:jar::compile
slf4j-log4j12-1.7.5.jar=org.slf4j:slf4j-log4j12:1.7.5:jar::compile
snakeyaml-1.13.jar=org.yaml:snakeyaml:1.13:jar::compile
standard-1.1.2.jar=taglibs:standard:1.1.2:jar::compile
stax-api-1.0.jar=javax.xml.stream:stax-api:1.0:jar::compile
stax2-api-3.1.1.jar=org.codehaus.woodstox:stax2-api:3.1.1:jar::compile
stringtemplate-3.2.jar=org.antlr:stringtemplate:3.2:jar::compile
tomahawk-1.1.5-NXP-2749.jar=org.apache.myfaces.tomahawk:tomahawk:1.1.5-NXP-2749:jar::compile
tomahawk-sandbox-1.1.5-NXP-10534.jar=org.apache.myfaces.tomahawk:tomahawk-sandbox:1.1.5-NXP-10534:jar::compile
unoil-3.1.0.jar=org.openoffice:unoil:3.1.0:jar::compile
webdav-jaxrs-1.1.1.jar=net.java.dev.webdav:webdav-jaxrs:1.1.1:jar::compile
wem-2.0.2.jar=org.wikimodel:wem:2.0.2:jar::compile
woodstox-core-asl-4.2.0.jar=org.codehaus.woodstox:woodstox-core-asl:4.2.0:jar::compile
wsdl4j-1.6.3.jar=wsdl4j:wsdl4j:1.6.3:jar::compile
xbean-naming-3.9.jar=org.apache.xbean:xbean-naming:3.9:jar::compile
xercesImpl-2.9.1.jar=xerces:xercesImpl:2.9.1:jar::compile
xml-resolver-1.2.jar=xml-resolver:xml-resolver:1.2:jar::compile
xmlbeans-2.3.0.jar=org.apache.xmlbeans:xmlbeans:2.3.0:jar::compile
xmlschema-core-2.0.3.jar=org.apache.ws.xmlschema:xmlschema-core:2.0.3:jar::compile
xmlunit-1.3.jar=xmlunit:xmlunit:1.3:jar::compile
xpp3-1.1.4c-clean.jar=xpp3:xpp3:1.1.4c:jar:clean:compile
xsom-20081112.jar=com.sun.xsom:xsom:20081112:jar::compile
xstream-1.4.6.jar=com.thoughtworks.xstream:xstream:1.4.6:jar::compile
yarfraw-0.92.jar=net.sourceforge.yarfraw:yarfraw:0.92:jar::compile
